<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<title>ユーザ削除確認</title>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<!-- header -->
  <header>
    <nav class="navbar navbar-light sticky-top bg-light flex-md-nowrap p-0">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
      <small id="loginName" class="form-text text-muted">[[${loginUser}]]</small>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
          <form class="form-signout" action="/Logout/" method ="get">
          <button type="submit" class="btn btn-demger">ログアウト</button>
          </form>
        </li>
      </ul>
    </nav>
  </header>
  <!-- /header -->

  <!-- body -->

<div th:inline="text">
<p>[[${DeleteUser.loginId}]]を削除しますか？</p>
</div>




  	<form action="/UserDelete/delete" method="post" >
  	<input class="btn  btn-primary btn-lg active" style="width:100px;height:50px" type="submit" value="はい" >
  	</form>
	<form action="/UserList/" method="get" >
	<input class="btn btn-secondary btn-lg active"style="width:100px;height:50px" type="submit" value="いいえ">

	</form>


</body>
</html>